.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.973333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.783000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.339482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.339482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.339482,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.346408,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.346408,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.346408,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.346410,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.346410,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.346410,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.346412,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.346412,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.346412,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.390802,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390802,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390802,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.390884,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390884,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390884,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390914,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390914,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390914,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.427254,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.427254,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.427254,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.474724,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.474724,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.474724,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.474726,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.474726,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.474726,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.528000px;}
.ls19{letter-spacing:-0.448800px;}
.ls1c{letter-spacing:-0.407680px;}
.ls1d{letter-spacing:-0.306880px;}
.ls5{letter-spacing:-0.288000px;}
.ls1b{letter-spacing:-0.271565px;}
.ls1e{letter-spacing:-0.170240px;}
.ls8{letter-spacing:-0.112000px;}
.ls1a{letter-spacing:-0.108000px;}
.ls13{letter-spacing:-0.097200px;}
.ls16{letter-spacing:-0.058887px;}
.lsa{letter-spacing:-0.051200px;}
.ls14{letter-spacing:-0.042529px;}
.ls7{letter-spacing:-0.032000px;}
.lsf{letter-spacing:-0.028800px;}
.lse{letter-spacing:-0.025600px;}
.ls6{letter-spacing:-0.022400px;}
.ls2{letter-spacing:-0.019200px;}
.ls12{letter-spacing:-0.018000px;}
.lsb{letter-spacing:-0.016000px;}
.ls9{letter-spacing:-0.012800px;}
.ls10{letter-spacing:-0.010800px;}
.ls15{letter-spacing:-0.009814px;}
.ls11{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.003200px;}
.ls1f{letter-spacing:-0.002464px;}
.lsc{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.006543px;}
.ls17{letter-spacing:0.009600px;}
.ls3{letter-spacing:0.182400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-2.797200px;}
.ws27{word-spacing:-1.933120px;}
.ws28{word-spacing:-1.601600px;}
.ws25{word-spacing:-1.598400px;}
.ws0{word-spacing:-1.501200px;}
.ws24{word-spacing:-1.497600px;}
.ws14{word-spacing:-1.198800px;}
.ws12{word-spacing:-0.532800px;}
.ws29{word-spacing:-0.002464px;}
.ws5{word-spacing:0.000000px;}
.ws2a{word-spacing:0.002464px;}
.ws26{word-spacing:0.002685px;}
.ws2b{word-spacing:0.004927px;}
.ws1b{word-spacing:0.697600px;}
.ws11{word-spacing:0.844800px;}
.ws20{word-spacing:0.880000px;}
.ws1c{word-spacing:0.918400px;}
.ws22{word-spacing:0.953600px;}
.ws10{word-spacing:1.145600px;}
.wsf{word-spacing:1.251200px;}
.ws9{word-spacing:1.286400px;}
.ws1a{word-spacing:1.331200px;}
.ws15{word-spacing:1.539200px;}
.wsc{word-spacing:1.570317px;}
.ws1f{word-spacing:1.635747px;}
.ws7{word-spacing:1.680000px;}
.wsa{word-spacing:1.699200px;}
.ws16{word-spacing:1.712000px;}
.ws8{word-spacing:1.740800px;}
.ws6{word-spacing:1.798400px;}
.ws23{word-spacing:1.856000px;}
.wsb{word-spacing:1.888000px;}
.ws1d{word-spacing:1.907281px;}
.wse{word-spacing:2.131200px;}
.ws19{word-spacing:2.278400px;}
.ws1{word-spacing:2.400000px;}
.ws4{word-spacing:2.444800px;}
.ws17{word-spacing:2.512000px;}
.ws13{word-spacing:2.515200px;}
.ws1e{word-spacing:2.780770px;}
.ws21{word-spacing:2.950400px;}
.ws2{word-spacing:3.132800px;}
.wsd{word-spacing:4.017394px;}
.ws3{word-spacing:4.400000px;}
._0{margin-left:-4.281600px;}
._3{margin-left:-2.620800px;}
._1{margin-left:-1.420800px;}
._2{width:1.712000px;}
._4{width:2.787200px;}
.fc2{color:rgb(0,1,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fs5{font-size:16.972800px;}
.fs6{font-size:21.216000px;}
.fsb{font-size:22.400000px;}
.fs4{font-size:24.000000px;}
.fsd{font-size:24.635200px;}
.fsa{font-size:26.666800px;}
.fs9{font-size:26.852400px;}
.fs3{font-size:27.972000px;}
.fs7{font-size:30.545600px;}
.fsc{font-size:31.981200px;}
.fs1{font-size:32.000000px;}
.fs8{font-size:32.222400px;}
.fs2{font-size:32.714939px;}
.fs0{font-size:36.000000px;}
.y0{bottom:67.169935px;}
.y40{bottom:83.507850px;}
.y3c{bottom:84.355425px;}
.y30{bottom:94.287843px;}
.y3a{bottom:95.890377px;}
.y3b{bottom:95.890549px;}
.y3f{bottom:95.951299px;}
.y39{bottom:107.425501px;}
.y3e{bottom:107.486423px;}
.y2e{bottom:115.094902px;}
.y38{bottom:120.009086px;}
.y3d{bottom:120.070163px;}
.y35{bottom:130.854984px;}
.y2f{bottom:134.589804px;}
.y34{bottom:141.500809px;}
.y43{bottom:148.648378px;}
.y31{bottom:151.736101px;}
.y42{bottom:160.270588px;}
.y41{bottom:172.080000px;}
.y32{bottom:192.923143px;}
.y33{bottom:202.682778px;}
.y2d{bottom:214.464790px;}
.y37{bottom:216.257072px;}
.y2c{bottom:228.758459px;}
.y36{bottom:230.571579px;}
.y2b{bottom:264.882138px;}
.y2a{bottom:291.111373px;}
.y29{bottom:372.652549px;}
.y28{bottom:387.648627px;}
.y27{bottom:402.644706px;}
.y4b{bottom:412.123024px;}
.y26{bottom:417.640784px;}
.y4a{bottom:428.494415px;}
.y25{bottom:432.636863px;}
.y4c{bottom:443.006142px;}
.y49{bottom:443.135058px;}
.y24{bottom:447.632941px;}
.y47{bottom:458.190639px;}
.y48{bottom:461.237196px;}
.y23{bottom:462.629020px;}
.y22{bottom:477.625098px;}
.y46{bottom:478.139942px;}
.y1b{bottom:491.683922px;}
.y21{bottom:494.870588px;}
.y45{bottom:499.809034px;}
.y1a{bottom:506.680000px;}
.y20{bottom:513.053333px;}
.y44{bottom:520.354080px;}
.y19{bottom:521.676078px;}
.y1f{bottom:528.049412px;}
.y18{bottom:536.672157px;}
.y1e{bottom:543.045490px;}
.y1d{bottom:557.666667px;}
.y17{bottom:558.791373px;}
.y1c{bottom:571.912941px;}
.y16{bottom:596.094118px;}
.y12{bottom:888.705098px;}
.y11{bottom:903.701176px;}
.y10{bottom:918.697255px;}
.yf{bottom:933.693333px;}
.y13{bottom:936.692549px;}
.ye{bottom:948.689412px;}
.yd{bottom:965.934902px;}
.yc{bottom:984.117647px;}
.yb{bottom:999.113725px;}
.ya{bottom:1014.109804px;}
.y9{bottom:1029.105882px;}
.y8{bottom:1044.101961px;}
.y7{bottom:1059.098039px;}
.y6{bottom:1074.094118px;}
.y5{bottom:1089.090196px;}
.y4{bottom:1119.082353px;}
.y3{bottom:1134.078431px;}
.y2{bottom:1149.074510px;}
.y15{bottom:1152.448627px;}
.y14{bottom:1172.880784px;}
.y1{bottom:1173.630744px;}
.h7{height:12.508954px;}
.h9{height:15.572544px;}
.h8{height:15.636192px;}
.hf{height:16.441600px;}
.he{height:16.508800px;}
.h6{height:17.688000px;}
.h11{height:18.156142px;}
.hd{height:19.066762px;}
.hc{height:19.199466px;}
.h5{height:20.615364px;}
.h10{height:22.482784px;}
.ha{height:22.512107px;}
.hb{height:23.049757px;}
.h3{height:23.584000px;}
.h4{height:24.110910px;}
.h2{height:27.216000px;}
.h1{height:1136.421569px;}
.h0{height:1237.176471px;}
.w1{width:888.830065px;}
.w0{width:956.000000px;}
.x0{left:33.584967px;}
.x16{left:51.923922px;}
.x2{left:56.235294px;}
.x7{left:58.109804px;}
.x14{left:83.398191px;}
.x20{left:100.848627px;}
.x13{left:111.201076px;}
.x3{left:113.595294px;}
.x15{left:121.192400px;}
.x12{left:127.295930px;}
.xb{left:134.027451px;}
.x1{left:171.892549px;}
.x6{left:222.129412px;}
.xf{left:230.752157px;}
.xc{left:250.621961px;}
.xe{left:258.384931px;}
.x10{left:267.492549px;}
.x21{left:312.925697px;}
.xd{left:314.798928px;}
.x11{left:327.101961px;}
.x17{left:440.121156px;}
.x5{left:482.311373px;}
.x1e{left:507.804706px;}
.x18{left:556.303117px;}
.x4{left:601.155294px;}
.x8{left:642.956863px;}
.x19{left:682.234248px;}
.x1f{left:685.979491px;}
.x9{left:704.628235px;}
.xa{left:762.175686px;}
.x1a{left:798.861093px;}
.x1b{left:851.964706px;}
.x1c{left:870.709804px;}
.x1d{left:874.270998px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.450678pt;}
.ls19{letter-spacing:-0.383076pt;}
.ls1c{letter-spacing:-0.347978pt;}
.ls1d{letter-spacing:-0.261939pt;}
.ls5{letter-spacing:-0.245824pt;}
.ls1b{letter-spacing:-0.231796pt;}
.ls1e{letter-spacing:-0.145309pt;}
.ls8{letter-spacing:-0.095598pt;}
.ls1a{letter-spacing:-0.092184pt;}
.ls13{letter-spacing:-0.082966pt;}
.ls16{letter-spacing:-0.050263pt;}
.lsa{letter-spacing:-0.043702pt;}
.ls14{letter-spacing:-0.036301pt;}
.ls7{letter-spacing:-0.027314pt;}
.lsf{letter-spacing:-0.024582pt;}
.lse{letter-spacing:-0.021851pt;}
.ls6{letter-spacing:-0.019120pt;}
.ls2{letter-spacing:-0.016388pt;}
.ls12{letter-spacing:-0.015364pt;}
.lsb{letter-spacing:-0.013657pt;}
.ls9{letter-spacing:-0.010926pt;}
.ls10{letter-spacing:-0.009218pt;}
.ls15{letter-spacing:-0.008377pt;}
.ls11{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.005463pt;}
.ls1{letter-spacing:-0.002731pt;}
.ls1f{letter-spacing:-0.002103pt;}
.lsc{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.005585pt;}
.ls17{letter-spacing:0.008194pt;}
.ls3{letter-spacing:0.155689pt;}
.ws18{word-spacing:-2.387568pt;}
.ws27{word-spacing:-1.650027pt;}
.ws28{word-spacing:-1.367056pt;}
.ws25{word-spacing:-1.364325pt;}
.ws0{word-spacing:-1.281359pt;}
.ws24{word-spacing:-1.278286pt;}
.ws14{word-spacing:-1.023244pt;}
.ws12{word-spacing:-0.454775pt;}
.ws29{word-spacing:-0.002103pt;}
.ws5{word-spacing:0.000000pt;}
.ws2a{word-spacing:0.002103pt;}
.ws26{word-spacing:0.002292pt;}
.ws2b{word-spacing:0.004206pt;}
.ws1b{word-spacing:0.595441pt;}
.ws11{word-spacing:0.721085pt;}
.ws20{word-spacing:0.751130pt;}
.ws1c{word-spacing:0.783906pt;}
.ws22{word-spacing:0.813951pt;}
.ws10{word-spacing:0.977834pt;}
.wsf{word-spacing:1.067970pt;}
.ws9{word-spacing:1.098015pt;}
.ws1a{word-spacing:1.136254pt;}
.ws15{word-spacing:1.313794pt;}
.wsc{word-spacing:1.340354pt;}
.ws1f{word-spacing:1.396202pt;}
.ws7{word-spacing:1.433975pt;}
.wsa{word-spacing:1.450363pt;}
.ws16{word-spacing:1.461289pt;}
.ws8{word-spacing:1.485871pt;}
.ws6{word-spacing:1.535036pt;}
.ws23{word-spacing:1.584201pt;}
.wsb{word-spacing:1.611515pt;}
.ws1d{word-spacing:1.627972pt;}
.wse{word-spacing:1.819100pt;}
.ws19{word-spacing:1.944743pt;}
.ws1{word-spacing:2.048536pt;}
.ws4{word-spacing:2.086775pt;}
.ws17{word-spacing:2.144134pt;}
.ws13{word-spacing:2.146865pt;}
.ws1e{word-spacing:2.373544pt;}
.ws21{word-spacing:2.518333pt;}
.ws2{word-spacing:2.674022pt;}
.wsd{word-spacing:3.429073pt;}
.ws3{word-spacing:3.755649pt;}
._0{margin-left:-3.654587pt;}
._3{margin-left:-2.237001pt;}
._1{margin-left:-1.212733pt;}
._2{width:1.461289pt;}
._4{width:2.379033pt;}
.fs5{font-size:14.487244pt;}
.fs6{font-size:18.109054pt;}
.fsb{font-size:19.119665pt;}
.fs4{font-size:20.485356pt;}
.fsd{font-size:21.027535pt;}
.fsa{font-size:22.761620pt;}
.fs9{font-size:22.920040pt;}
.fs3{font-size:23.875682pt;}
.fs7{font-size:26.072395pt;}
.fsc{font-size:27.297761pt;}
.fs1{font-size:27.313808pt;}
.fs8{font-size:27.503638pt;}
.fs2{font-size:27.924048pt;}
.fs0{font-size:30.728033pt;}
.y0{bottom:57.333333pt;}
.y40{bottom:71.278667pt;}
.y3c{bottom:72.002120pt;}
.y30{bottom:80.480000pt;}
.y3a{bottom:81.847853pt;}
.y3b{bottom:81.848000pt;}
.y3f{bottom:81.899853pt;}
.y39{bottom:91.693733pt;}
.y3e{bottom:91.745733pt;}
.y2e{bottom:98.240000pt;}
.y38{bottom:102.434533pt;}
.y3d{bottom:102.486667pt;}
.y35{bottom:111.692121pt;}
.y2f{bottom:114.880000pt;}
.y34{bottom:120.778933pt;}
.y43{bottom:126.879787pt;}
.y31{bottom:129.515333pt;}
.y42{bottom:136.800000pt;}
.y41{bottom:146.880000pt;}
.y32{bottom:164.670800pt;}
.y33{bottom:173.001200pt;}
.y2d{bottom:183.057813pt;}
.y37{bottom:184.587627pt;}
.y2c{bottom:195.258267pt;}
.y36{bottom:196.805867pt;}
.y2b{bottom:226.091867pt;}
.y2a{bottom:248.480000pt;}
.y29{bottom:318.080000pt;}
.y28{bottom:330.880000pt;}
.y27{bottom:343.680000pt;}
.y4b{bottom:351.770280pt;}
.y26{bottom:356.480000pt;}
.y4a{bottom:365.744187pt;}
.y25{bottom:369.280000pt;}
.y4c{bottom:378.130765pt;}
.y49{bottom:378.240803pt;}
.y24{bottom:382.080000pt;}
.y47{bottom:391.091591pt;}
.y48{bottom:393.692000pt;}
.y23{bottom:394.880000pt;}
.y22{bottom:407.680000pt;}
.y46{bottom:408.119448pt;}
.y1b{bottom:419.680000pt;}
.y21{bottom:422.400000pt;}
.y45{bottom:426.615242pt;}
.y1a{bottom:432.480000pt;}
.y20{bottom:437.920000pt;}
.y44{bottom:444.151600pt;}
.y19{bottom:445.280000pt;}
.y1f{bottom:450.720000pt;}
.y18{bottom:458.080000pt;}
.y1e{bottom:463.520000pt;}
.y1d{bottom:476.000000pt;}
.y17{bottom:476.960000pt;}
.y1c{bottom:488.160000pt;}
.y16{bottom:508.800000pt;}
.y12{bottom:758.560000pt;}
.y11{bottom:771.360000pt;}
.y10{bottom:784.160000pt;}
.yf{bottom:796.960000pt;}
.y13{bottom:799.520000pt;}
.ye{bottom:809.760000pt;}
.yd{bottom:824.480000pt;}
.yc{bottom:840.000000pt;}
.yb{bottom:852.800000pt;}
.ya{bottom:865.600000pt;}
.y9{bottom:878.400000pt;}
.y8{bottom:891.200000pt;}
.y7{bottom:904.000000pt;}
.y6{bottom:916.800000pt;}
.y5{bottom:929.600000pt;}
.y4{bottom:955.200000pt;}
.y3{bottom:968.000000pt;}
.y2{bottom:980.800000pt;}
.y15{bottom:983.680000pt;}
.y14{bottom:1001.120000pt;}
.y1{bottom:1001.760133pt;}
.h7{height:10.677098pt;}
.h9{height:13.292046pt;}
.h8{height:13.346373pt;}
.hf{height:14.033834pt;}
.he{height:14.091193pt;}
.h6{height:15.097707pt;}
.h11{height:15.497293pt;}
.hd{height:16.274558pt;}
.hc{height:16.387829pt;}
.h5{height:17.596378pt;}
.h10{height:19.190326pt;}
.ha{height:19.215355pt;}
.hb{height:19.674269pt;}
.h3{height:20.130276pt;}
.h4{height:20.580023pt;}
.h2{height:23.230393pt;}
.h1{height:970.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:758.666667pt;}
.w0{width:816.000000pt;}
.x0{left:28.666667pt;}
.x16{left:44.320000pt;}
.x2{left:48.000000pt;}
.x7{left:49.600000pt;}
.x14{left:71.185067pt;}
.x20{left:86.080000pt;}
.x13{left:94.916400pt;}
.x3{left:96.960000pt;}
.x15{left:103.444559pt;}
.x12{left:108.654267pt;}
.xb{left:114.400000pt;}
.x1{left:146.720000pt;}
.x6{left:189.600000pt;}
.xf{left:196.960000pt;}
.xc{left:213.920000pt;}
.xe{left:220.546133pt;}
.x10{left:228.320000pt;}
.x21{left:267.099758pt;}
.xd{left:268.698667pt;}
.x11{left:279.200000pt;}
.x17{left:375.668267pt;}
.x5{left:411.680000pt;}
.x1e{left:433.440000pt;}
.x18{left:474.836133pt;}
.x4{left:513.120000pt;}
.x8{left:548.800000pt;}
.x19{left:582.325467pt;}
.x1f{left:585.522244pt;}
.x9{left:601.440000pt;}
.xa{left:650.560000pt;}
.x1a{left:681.873067pt;}
.x1b{left:727.200000pt;}
.x1c{left:743.200000pt;}
.x1d{left:746.239680pt;}
}
